# Makefile for zansi.sys- name it 'zansi' and delete hashed lines
# Requires the Microsoft Macro Assembler version 3 or higher.

zansi.obj:	zansi.asm zansi_d.asm
	tasm zansi,,zansi;

zansi_p.obj:	zansi_p.asm
	tasm zansi_p,,zansi_p;

zansi_f.obj:	zansi_f.asm zansi_d.asm
	tasm zansi_f,,zansi_f;

zansi_i.obj:	zansi_i.asm zansi_d.asm
	tasm zansi_i,,zansi_i;

zansi.sys:	zansi.obj zansi_p.obj zansi_f.obj zansi_i.obj
	tlink /map zansi zansi_p zansi_f zansi_i;
	exe2bin zansi zansi.sys
	del zansi.exe

# end of makefile for zansi.sys
